@charset "utf-8";
/*'Noto Sans',sans-serif;*/


/*.navWrap{}*/
.backcolor{background-color:#000; background:#000 url(../images/partnershipback.png) no-repeat top left; text-align:center;   }



.content01{width:100%; margin:0 auto 45px; text-align:center;  }
.content01>h2{padding-top:200px ;  font:bold 50px/81px 'Noto Sans',sans-serif; color:#fff;}
.content01>h3{font:23px 'Noto Sans',sans-serif; color:#fff; margin-bottom:200px;}


.content02{width:100%; margin:0 auto 80px;  overflow:hidden; }
.content02>h2{font:40px 'Noto Sans',sans-serif; color:#fff; margin-bottom:30px; }


.content03{width:100%; margin:0 auto 80px;  overflow:hidden; }
.content03>h2{font:40px 'Noto Sans',sans-serif; color:#fff; margin-bottom:30px; }



.content04{width:100%; margin:0 auto 100px; overflow:hidden;}
.content04>h2{font:40px 'Noto Sans',sans-serif; color:#fff; margin-bottom:30px;}




